* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Assistant;
  line-height: 1.39;
}
body {
  background: #fafafb;
}



.content {
  margin: auto;
  max-width: 1200px;
  padding: 10px;
}
.precentage {
  margin-right: auto;
  width: fit-content;
}

.donate {
  width: 100%;
  border: 0;
  font-weight: 700;
  font-size: 25px;
  padding: 5px 5px;
  border-radius: 10px;
  margin-bottom: 2px;
  background: #2d444d;
  cursor: pointer;
  color: white;
}

.donatediv p {
  margin: auto;
  width: fit-content;
}
.info .progress {
  margin: 0 0 20px 0;
}
.top-section {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.top-section .img {
  width: 60%;
  margin: 0;
  max-width: 700px;
}

.top-section .info {
  width: 40%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.flex-space-between {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.top-section img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.w3-progress-container {
  width: 100%;
  height: 1.5em;
  position: relative;
  background-color: #f1f1f1;
}

.w3-progressbar {
  background-color: #2d444d;
  background: linear-gradient(138deg, rgba(196, 213, 196, 1) 28%, rgba(204, 196, 210, 1) 71%);
  height: 100%;
  position: absolute;
  line-height: inherit;
}
.w3-round-xlarge {
  border-radius: 16px !important;
}

.bottom-section {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
  margin-top: 50px;
}

.bottom-section .option {
  cursor: pointer;
  width: 300px;
  padding: 20px 20px;
  border: 2px solid;
  border-image-slice: 1;
  border-width: 3.5px;
  border-radius: 10px;
  margin-bottom: 10px;
  /* background: #2d444d;
  background: rgba(204, 196, 210, 1); */
  border-image-source: linear-gradient(
    138deg,
    rgba(196, 213, 196, 1) 28%,
    rgba(204, 196, 210, 1) 71%
  );
  min-height: 90px;
}

.bottom-section .info {
  flex: 1;
  min-width: 50%;
}

.bottom-section .option h2 {
  color: #2d444d;
  /* color: white; */
  font-weight: 900;
  font-size: 30px;
}
.bottom-section .option h3 {
  color: black;
}

.popup-container {
  z-index: 99999;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.62);
  display: flex;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.popup {
  background: linear-gradient(138deg, rgba(196, 213, 196, 1) 28%, rgba(204, 196, 210, 1) 71%);
  border-radius: 4px;
  margin: auto;
  width: 90%;
  max-width: 500px;

  max-height: 100vh;
  overflow: auto;
}

.popup .close {
  position: absolute;
  margin-right: 6px;
  font-size: 1.5em;
  color: #51a1ff;
  cursor: pointer;
  display: inline-block;
}

.popup-content {
  padding: 15px;
}

#donate-options{
      scroll-margin: 60px;
}

@media only screen and (max-width: 850px) {
  .top-section {
    display: block;
  }
  .top-section .info {
    width: 100%;
  }
  .top-section .img {
    width: auto;
  }
  .donate-options {
    width: 100%;
  }
  .donate-options .option {
    margin: 10px auto;
  }
  
   .top-section .top p {
      display: none;
    }
    
    .bottomimg{
        display: none;
    }
    
    .bottom-section {

    margin-top: 20px;
}

.info .header div h3 {
}

.hidemobile{
    display: none;
}

#readmore1body{
    display: none;
}
   #readmore2body{
    display: none;
}
}


@media only screen and (min-width: 850px) {

     .top-section .img p {
      display: none;
    }
     .topimg{
        display: none;
    }

.hidedesktop{
    display: none;
}

.readmore{
    display: none;
}
}


form {
  margin: auto;
  width: 100%;
  max-width: 320px;
  margin-top: 12px;
}
form h3 {
  color: #2d444d;
}
form .form-group {
  margin: 5px 0;
}
form label {
  text-align: right;
  font-weight: 700;
}
form input {
  border: solid 2px white;
  border-radius: 2px;
  padding: 5px 10px;
  font-size: 15px;
  width: 100%;
}
form select {
  border: solid 2px white;
  border-radius: 2px;
  padding: 5px 10px;
  font-size: 15px;
  margin: 0 2px;
}
form button {
  width: 100%;
  padding: 5px;
  font-size: 20px;
  background: #2d444d;
  color: white;
  border: none;
  font-weight: 700;
  border-radius: 2px;
  margin-top: 10px;
}
form button:disabled {
  background: #2d444d6f;
}

.popup-content h1 {
  color: #2d444d;
}

.info .header {
  display: flex;
  justify-content: space-around;
  background: linear-gradient(138deg, rgba(196, 213, 196, 1) 28%, rgba(204, 196, 210, 1) 71%);
  padding: 5px;
  border-radius: 5px;
  margin-bottom: 15px;
}
.info .header .selection {
  width: 50%;
  cursor: pointer;
}
.info .header .selection.selected {
  border-bottom: solid 4px white;
}

.info .header div h3 {
  width: fit-content;
  margin: auto;
  
}

.donator {
  display: flex;
  justify-content: space-between;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
  padding: 12px;
  border-radius: 10px;
  margin: 12px 0;
}

.donator .price {
  margin: auto 0;
  color: #2d444d;
}

.popup-ok-payment-message h1 {
  color: green;
  font-size: 80px;
}

.donatediv .exp{
    display: none;
}


.img p{
    margin-top: 10px;
}



nav {
    z-index: 99;
  width: 100%;
  /* height: 30px; */
  background: linear-gradient(238deg, rgba(204, 196, 210, 1) 21%, rgba(196, 213, 196, 1) 98%);
  background: white;
  box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.09);
  top: 0;
  position: sticky;
  margin-bottom: 15px;
}

nav .content {
  display: flex;
  justify-content: space-between;
}

nav .content h2 {
  /* color: white; */
  /* color: linear-gradient(238deg, rgba(204, 196, 210, 1) 21%, rgba(196, 213, 196, 1) 98%); */
  background-image: linear-gradient(238deg, rgba(204, 196, 210, 1) 28%, rgba(196, 213, 196, 1) 78%);
  /* Set the background size and repeat properties. */
  background-size: 100%;
  background-repeat: repeat;

  /* Use the text as a mask for the background. */
  /* This will show the gradient as a text color rather than element bg. */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
nav .content button {
  border: 0;
  font-weight: 700;
  font-size: 15px;
  padding: 1px 10px;
  border-radius: 10px;
  background: #2d444d;
  cursor: pointer;
    cursor: pointer;

  color: white;
}


.readmore {
  text-decoration: underline;
  color: #2d444d;
  font-weight: 600;
}
footer {
  width: 100%;
  background: linear-gradient(138deg, rgba(196, 213, 196, 1) 28%, rgba(204, 196, 210, 1) 71%);
}

footer p {
  margin: auto;
  width: fit-content;
  padding: 10px 2px;
}

#deliveryMethod{
    margin: 0;
}

.info-haskamot{
    display: none;
}

.bottom-section .info p{
        text-align: justify;
}


